<!DOCTYPE html>
<html lang="en"
	xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://xmlns.jcp.org/jsf/core"
	xmlns:h="http://xmlns.jcp.org/jsf/html"
	xmlns:p="http://primefaces.org/ui">
<h:head>
	<title>Error</title>
	<meta charset="UTF-8" />
	<meta name="author" content="David Toth" />
	<meta name="description" content="Agile Project Management" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<meta http-equiv="refresh" content="3;url=#{request.contextPath}/user/dashboard.xhtml" />
</h:head>
<h:body>
	<f:facet name="last">
		<h:outputStylesheet name="css/main-style.css" />
	</f:facet>
	<div class="error-container">
		<div class="error-message">
			<h1>Sorry something went bad on our side</h1>
			<span>Error: #{errorBacking.statusCode}, #{errorBacking.error}</span>
			<br />
			<p:link value="Click here to be redirected to the dashboard" 
				outcome="/user/dashboard.xhtml" />
		</div>
	</div>
</h:body>
</html>